[viewBag]

[OrderHelper]
mode = "ajax"
flash_on = 1

[UserData]

[localePicker]
forceUrl = 1
==
{% if obUser.isNotEmpty %}
			    <div class="container mb-bt-80">
				    <div class="row">
				        <div class="col-md-2 col-sd-12">
				            {% partial 'user-sidebar' %}
				        </div>
				        <div class="col-md-10 col-sd-12">
					        <div class="row">
						        <div class="col-md-6 col-sd-12">
						            <h2 id="titolologin">{{'Modifica Account'|_}}</h2>
						            {% set arError = UserPage.getErrorMessage %}
									<form href="{{ activeLocale == 'it' ? '/mio-account/edit-account/' : '/my-account/edit-account'}}">
							            <div class="modificaaccount">
							            	<label>{{'Nome'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="name" id="field-name" value="{{ obUser.name }}" placeholder="{{'Nome'|_}}*">
							                </p>
							                <label>{{'Cognome'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="last_name" id="field-last_name" value="{{ obUser.last_name }}" placeholder="{{'Cognome'|_}}*">
							                </p>
							                <label>{{'E-mail'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="email" id="field-email" value="{{ obUser.email }}" placeholder="{{'Indirizzo email'|_}}*">
							                </p>
							                {#<label>{{'Prefisso Telefonico'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="prefix" id="field-prefix" value="{{ obUser.property.prefix }}" placeholder="{{'Prefisso telefonico'|_}}*">
							                </p>#}
							                
								                <label>{{'Prefisso internazionale'|_}}*</label>
								                <p id="prefix_sel" class="form-row form-row-first">
					                                <select class="input-text select2" name="prefix" id="field-prefix" >
					                                    <option value="00">-- {{'Prefisso internazionale'|_}} --</option>
					                                    <option data-countryCode="DZ" value="213">Algeria (+213)</option>
														<option data-countryCode="AD" value="376">Andorra (+376)</option>
														<option data-countryCode="AO" value="244">Angola (+244)</option>
														<option data-countryCode="AI" value="1264">Anguilla (+1264)</option>
														<option data-countryCode="AG" value="1268">Antigua &amp; Barbuda (+1268)</option>
														<option data-countryCode="AR" value="54">Argentina (+54)</option>
														<option data-countryCode="AM" value="374">Armenia (+374)</option>
														<option data-countryCode="AW" value="297">Aruba (+297)</option>
														<option data-countryCode="AU" value="61">Australia (+61)</option>
														<option data-countryCode="AT" value="43">Austria (+43)</option>
														<option data-countryCode="AZ" value="994">Azerbaijan (+994)</option>
														<option data-countryCode="BS" value="1242">Bahamas (+1242)</option>
														<option data-countryCode="BD" value="880">Bangladesh (+880)</option>
														<option data-countryCode="BB" value="1246">Barbados (+1246)</option>
														<option data-countryCode="BY" value="375">Belarus (+375)</option>
														<option data-countryCode="BE" value="32">Belgium (+32)</option>
														<option data-countryCode="BZ" value="501">Belize (+501)</option>
														<option data-countryCode="BJ" value="229">Benin (+229)</option>
														<option data-countryCode="BM" value="1441">Bermuda (+1441)</option>
														<option data-countryCode="BT" value="975">Bhutan (+975)</option>
														<option data-countryCode="BO" value="591">Bolivia (+591)</option>
														<option data-countryCode="BA" value="387">Bosnia Herzegovina (+387)</option>
														<option data-countryCode="BW" value="267">Botswana (+267)</option>
														<option data-countryCode="BR" value="55">Brazil (+55)</option>
														<option data-countryCode="BN" value="673">Brunei (+673)</option>
														<option data-countryCode="BG" value="359">Bulgaria (+359)</option>
														<option data-countryCode="BF" value="226">Burkina Faso (+226)</option>
														<option data-countryCode="BI" value="257">Burundi (+257)</option>
														<option data-countryCode="KH" value="855">Cambodia (+855)</option>
														<option data-countryCode="CM" value="237">Cameroon (+237)</option>
														<option data-countryCode="CA" value="1">Canada (+1)</option>
														<option data-countryCode="CV" value="238">Cape Verde Islands (+238)</option>
														<option data-countryCode="KY" value="1345">Cayman Islands (+1345)</option>
														<option data-countryCode="CF" value="236">Central African Republic (+236)</option>
														<option data-countryCode="CL" value="56">Chile (+56)</option>
														<option data-countryCode="CN" value="86">China (+86)</option>
														<option data-countryCode="CO" value="57">Colombia (+57)</option>
														<option data-countryCode="KM" value="269">Comoros (+269)</option>
														<option data-countryCode="CG" value="242">Congo (+242)</option>
														<option data-countryCode="CK" value="682">Cook Islands (+682)</option>
														<option data-countryCode="CR" value="506">Costa Rica (+506)</option>
														<option data-countryCode="HR" value="385">Croatia (+385)</option>
														<option data-countryCode="CU" value="53">Cuba (+53)</option>
														<option data-countryCode="CY" value="90392">Cyprus North (+90392)</option>
														<option data-countryCode="CY" value="357">Cyprus South (+357)</option>
														<option data-countryCode="CZ" value="42">Czech Republic (+42)</option>
														<option data-countryCode="DK" value="45">Denmark (+45)</option>
														<option data-countryCode="DJ" value="253">Djibouti (+253)</option>
														<option data-countryCode="DM" value="1809">Dominica (+1809)</option>
														<option data-countryCode="DO" value="1809">Dominican Republic (+1809)</option>
														<option data-countryCode="EC" value="593">Ecuador (+593)</option>
														<option data-countryCode="EG" value="20">Egypt (+20)</option>
														<option data-countryCode="SV" value="503">El Salvador (+503)</option>
														<option data-countryCode="GQ" value="240">Equatorial Guinea (+240)</option>
														<option data-countryCode="ER" value="291">Eritrea (+291)</option>
														<option data-countryCode="EE" value="372">Estonia (+372)</option>
														<option data-countryCode="ET" value="251">Ethiopia (+251)</option>
														<option data-countryCode="FK" value="500">Falkland Islands (+500)</option>
														<option data-countryCode="FO" value="298">Faroe Islands (+298)</option>
														<option data-countryCode="FJ" value="679">Fiji (+679)</option>
														<option data-countryCode="FI" value="358">Finland (+358)</option>
														<option data-countryCode="FR" value="33">France (+33)</option>
														<option data-countryCode="GF" value="594">French Guiana (+594)</option>
														<option data-countryCode="PF" value="689">French Polynesia (+689)</option>
														<option data-countryCode="GA" value="241">Gabon (+241)</option>
														<option data-countryCode="GM" value="220">Gambia (+220)</option>
														<option data-countryCode="GE" value="7880">Georgia (+7880)</option>
														<option data-countryCode="DE" value="49">Germany (+49)</option>
														<option data-countryCode="GH" value="233">Ghana (+233)</option>
														<option data-countryCode="GI" value="350">Gibraltar (+350)</option>
														<option data-countryCode="GR" value="30">Greece (+30)</option>
														<option data-countryCode="GL" value="299">Greenland (+299)</option>
														<option data-countryCode="GD" value="1473">Grenada (+1473)</option>
														<option data-countryCode="GP" value="590">Guadeloupe (+590)</option>
														<option data-countryCode="GU" value="671">Guam (+671)</option>
														<option data-countryCode="GT" value="502">Guatemala (+502)</option>
														<option data-countryCode="GN" value="224">Guinea (+224)</option>
														<option data-countryCode="GW" value="245">Guinea - Bissau (+245)</option>
														<option data-countryCode="GY" value="592">Guyana (+592)</option>
														<option data-countryCode="HT" value="509">Haiti (+509)</option>
														<option data-countryCode="HN" value="504">Honduras (+504)</option>
														<option data-countryCode="HK" value="852">Hong Kong (+852)</option>
														<option data-countryCode="HU" value="36">Hungary (+36)</option>
														<option data-countryCode="IS" value="354">Iceland (+354)</option>
														<option data-countryCode="IN" value="91">India (+91)</option>
														<option data-countryCode="ID" value="62">Indonesia (+62)</option>
														<option data-countryCode="IR" value="98">Iran (+98)</option>
														<option data-countryCode="IQ" value="964">Iraq (+964)</option>
														<option data-countryCode="IE" value="353">Ireland (+353)</option>
														<option data-countryCode="IL" value="972">Israel (+972)</option>
														<option data-countryCode="IT" value="39">Italia (+39)</option>
														<option data-countryCode="JM" value="1876">Jamaica (+1876)</option>
														<option data-countryCode="JP" value="81">Japan (+81)</option>
														<option data-countryCode="JO" value="962">Jordan (+962)</option>
														<option data-countryCode="KZ" value="7">Kazakhstan (+7)</option>
														<option data-countryCode="KE" value="254">Kenya (+254)</option>
														<option data-countryCode="KI" value="686">Kiribati (+686)</option>
														<option data-countryCode="KP" value="850">Korea North (+850)</option>
														<option data-countryCode="KR" value="82">Korea South (+82)</option>
														<option data-countryCode="KW" value="965">Kuwait (+965)</option>
														<option data-countryCode="KG" value="996">Kyrgyzstan (+996)</option>
														<option data-countryCode="LA" value="856">Laos (+856)</option>
														<option data-countryCode="LV" value="371">Latvia (+371)</option>
														<option data-countryCode="LB" value="961">Lebanon (+961)</option>
														<option data-countryCode="LS" value="266">Lesotho (+266)</option>
														<option data-countryCode="LR" value="231">Liberia (+231)</option>
														<option data-countryCode="LY" value="218">Libya (+218)</option>
														<option data-countryCode="LI" value="417">Liechtenstein (+417)</option>
														<option data-countryCode="LT" value="370">Lithuania (+370)</option>
														<option data-countryCode="LU" value="352">Luxembourg (+352)</option>
														<option data-countryCode="MO" value="853">Macao (+853)</option>
														<option data-countryCode="MK" value="389">Macedonia (+389)</option>
														<option data-countryCode="MG" value="261">Madagascar (+261)</option>
														<option data-countryCode="MW" value="265">Malawi (+265)</option>
														<option data-countryCode="MY" value="60">Malaysia (+60)</option>
														<option data-countryCode="MV" value="960">Maldives (+960)</option>
														<option data-countryCode="ML" value="223">Mali (+223)</option>
														<option data-countryCode="MT" value="356">Malta (+356)</option>
														<option data-countryCode="MH" value="692">Marshall Islands (+692)</option>
														<option data-countryCode="MQ" value="596">Martinique (+596)</option>
														<option data-countryCode="MR" value="222">Mauritania (+222)</option>
														<option data-countryCode="YT" value="269">Mayotte (+269)</option>
														<option data-countryCode="MX" value="52">Mexico (+52)</option>
														<option data-countryCode="FM" value="691">Micronesia (+691)</option>
														<option data-countryCode="MD" value="373">Moldova (+373)</option>
														<option data-countryCode="MC" value="377">Monaco (+377)</option>
														<option data-countryCode="MN" value="976">Mongolia (+976)</option>
														<option data-countryCode="MS" value="1664">Montserrat (+1664)</option>
														<option data-countryCode="MA" value="212">Morocco (+212)</option>
														<option data-countryCode="MZ" value="258">Mozambique (+258)</option>
														<option data-countryCode="MN" value="95">Myanmar (+95)</option>
														<option data-countryCode="NA" value="264">Namibia (+264)</option>
														<option data-countryCode="NR" value="674">Nauru (+674)</option>
														<option data-countryCode="NP" value="977">Nepal (+977)</option>
														<option data-countryCode="NL" value="31">Netherlands (+31)</option>
														<option data-countryCode="NC" value="687">New Caledonia (+687)</option>
														<option data-countryCode="NZ" value="64">New Zealand (+64)</option>
														<option data-countryCode="NI" value="505">Nicaragua (+505)</option>
														<option data-countryCode="NE" value="227">Niger (+227)</option>
														<option data-countryCode="NG" value="234">Nigeria (+234)</option>
														<option data-countryCode="NU" value="683">Niue (+683)</option>
														<option data-countryCode="NF" value="672">Norfolk Islands (+672)</option>
														<option data-countryCode="NP" value="670">Northern Marianas (+670)</option>
														<option data-countryCode="NO" value="47">Norway (+47)</option>
														<option data-countryCode="OM" value="968">Oman (+968)</option>
														<option data-countryCode="PW" value="680">Palau (+680)</option>
														<option data-countryCode="PA" value="507">Panama (+507)</option>
														<option data-countryCode="PG" value="675">Papua New Guinea (+675)</option>
														<option data-countryCode="PY" value="595">Paraguay (+595)</option>
														<option data-countryCode="PE" value="51">Peru (+51)</option>
														<option data-countryCode="PH" value="63">Philippines (+63)</option>
														<option data-countryCode="PL" value="48">Poland (+48)</option>
														<option data-countryCode="PT" value="351">Portugal (+351)</option>
														<option data-countryCode="PR" value="1787">Puerto Rico (+1787)</option>
														<option data-countryCode="QA" value="974">Qatar (+974)</option>
														<option data-countryCode="RE" value="262">Reunion (+262)</option>
														<option data-countryCode="RO" value="40">Romania (+40)</option>
														<option data-countryCode="RU" value="7">Russia (+7)</option>
														<option data-countryCode="RW" value="250">Rwanda (+250)</option>
														<option data-countryCode="SM" value="378">San Marino (+378)</option>
														<option data-countryCode="ST" value="239">Sao Tome &amp; Principe (+239)</option>
														<option data-countryCode="SA" value="966">Saudi Arabia (+966)</option>
														<option data-countryCode="SN" value="221">Senegal (+221)</option>
														<option data-countryCode="CS" value="381">Serbia (+381)</option>
														<option data-countryCode="SC" value="248">Seychelles (+248)</option>
														<option data-countryCode="SL" value="232">Sierra Leone (+232)</option>
														<option data-countryCode="SG" value="65">Singapore (+65)</option>
														<option data-countryCode="SK" value="421">Slovak Republic (+421)</option>
														<option data-countryCode="SI" value="386">Slovenia (+386)</option>
														<option data-countryCode="SB" value="677">Solomon Islands (+677)</option>
														<option data-countryCode="SO" value="252">Somalia (+252)</option>
														<option data-countryCode="ZA" value="27">South Africa (+27)</option>
														<option data-countryCode="ES" value="34">Spain (+34)</option>
														<option data-countryCode="LK" value="94">Sri Lanka (+94)</option>
														<option data-countryCode="SH" value="290">St. Helena (+290)</option>
														<option data-countryCode="KN" value="1869">St. Kitts (+1869)</option>
														<option data-countryCode="SC" value="1758">St. Lucia (+1758)</option>
														<option data-countryCode="SD" value="249">Sudan (+249)</option>
														<option data-countryCode="SR" value="597">Suriname (+597)</option>
														<option data-countryCode="SZ" value="268">Swaziland (+268)</option>
														<option data-countryCode="SE" value="46">Sweden (+46)</option>
														<option data-countryCode="CH" value="41">Switzerland (+41)</option>
														<option data-countryCode="SI" value="963">Syria (+963)</option>
														<option data-countryCode="TW" value="886">Taiwan (+886)</option>
														<option data-countryCode="TJ" value="7">Tajikstan (+7)</option>
														<option data-countryCode="TH" value="66">Thailand (+66)</option>
														<option data-countryCode="TG" value="228">Togo (+228)</option>
														<option data-countryCode="TO" value="676">Tonga (+676)</option>
														<option data-countryCode="TT" value="1868">Trinidad &amp; Tobago (+1868)</option>
														<option data-countryCode="TN" value="216">Tunisia (+216)</option>
														<option data-countryCode="TR" value="90">Turkey (+90)</option>
														<option data-countryCode="TM" value="7">Turkmenistan (+7)</option>
														<option data-countryCode="TM" value="993">Turkmenistan (+993)</option>
														<option data-countryCode="TC" value="1649">Turks &amp; Caicos Islands (+1649)</option>
														<option data-countryCode="TV" value="688">Tuvalu (+688)</option>
														<option data-countryCode="UG" value="256">Uganda (+256)</option>
														<option data-countryCode="GB" value="44">United Kingdom (+44)</option>
														<option data-countryCode="UA" value="380">Ukraine (+380)</option>
														<option data-countryCode="AE" value="971">United Arab Emirates (+971)</option>
														<option data-countryCode="UY" value="598">Uruguay (+598)</option>
														<option data-countryCode="US" value="1">United States (+1)</option>
														<option data-countryCode="UZ" value="7">Uzbekistan (+7)</option>
														<option data-countryCode="VU" value="678">Vanuatu (+678)</option>
														<option data-countryCode="VA" value="379">Vatican City (+379)</option>
														<option data-countryCode="VE" value="58">Venezuela (+58)</option>
														<option data-countryCode="VN" value="84">Vietnam (+84)</option>
														<option data-countryCode="VG" value="84">Virgin Islands - British (+1284)</option>
														<option data-countryCode="VI" value="84">Virgin Islands - US (+1340)</option>
														<option data-countryCode="WF" value="681">Wallis &amp; Futuna (+681)</option>
														<option data-countryCode="YE" value="969">Yemen (North)(+969)</option>
														<option data-countryCode="YE" value="967">Yemen (South)(+967)</option>
														<option data-countryCode="ZM" value="260">Zambia (+260)</option>
														<option data-countryCode="ZW" value="263">Zimbabwe (+263)</option>
					                                </select>
					                                </p>
				                               
									                <label>{{'Telefono'|_}}</label>
									                <p class="form-row form-row-first">
									                    <input type="text" class="input-text" name="phone" id="field-phone" value="{{ obUser.phone }}" placeholder="{{'Numero di telefono'|_}}*">
									                </p>
							                
							                <label>{{'Data di nascita'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="date" class="input-text" name="property-birthdate" id="field-birthdate" value="{{ imsUserData ? imsUserData.birth_date }}">
							                </p>
							                {#
							                <label>{{'Codice Fiscale'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="property['cf']" id="field-property[cf]" value="{{ obUser.property['cf'] }}" placeholder="{{'Codice fiscale'|_}}*">
							                </p>
							                #}
							                <a class="ps-btn benvenuto" href="javascript:userUpdate()">{{'Salva le modifiche'|_}}</a>
							            </div>
							        </form>
							        {% if arError.message is not empty %}
									    <p>{{ arError.message }}</p>
									{% endif %}
						        </div>
						        <div class="col-md-6 col-sd-12 edit-account">
						            <h2 id="modificapassword">{{'Modifica Password'|_}}</h2>
						            {% set arError = ChangePassword.getErrorMessage %}
						            <form href="{{ activeLocale == 'it' ? '/mio-account/edit-account/' : '/my-account/edit-account'}}">
							            <div class="modificapassword">
							            	<label>{{'Password attuale'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="password" class="input-text" name="old-password" id="field-old-password" placeholder="{{'Password attuale (lascia in bianco per non modificare)'|_}}">
							                </p>
							                <label>{{'Nuova password'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="password" class="input-text" name="password" id="field-password" placeholder="{{'Nuova password (lascia in bianco per non modificare)'|_}}">
							                </p>
							                <label>{{'Ripeti password'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="password" class="input-text" name="password-confirmation" id="field-password-confirmation" placeholder="{{'Conferma nuova password'|_}}">
							                </p>
							                <a class="ps-btn benvenuto" href="javascript:passUpdate()">{{'Salva password'|_}}</a>
								            {#<button class="ps-btn benvenuto" type="submit">{{'Salva password'|_}}</button>#}
							            </div>
						            </form>
									{% if arError.message is not empty %}
									    <p>{{ arError.message }}</p>
									{% endif %}
						        </div>
					        </div>
					        <div class="row mg-tp-10x">
						        <div class="col-md-6 col-sd-12">
						        	<p id="titolologin">{{'I seguenti indirizzi saranno usati come predefiniti al momento del checkout'|_}}.</p>
						            <div class="indirizzi">
						                <h2 id="indifatt">{{'Indirizzo di spedizione'|_}}</h2>
						                <p id="mod-sped" style="font-size:13px; text-decoration:underline; font-weight:bold;cursor:pointer;" onclick="showMe('ind-sped', 'form-spedizione', 'mod-sped')">{{'Modifica'|_}} *</p>
						                <div  id="ind-sped" style="display:block">
						                	<p>{{imsUserData.shipping_name~' '~imsUserData.shipping_last_name }}<br>
							                    {{imsUserData.shipping_address}}<br>
							                    {{obUser.property.shipping_postcode~' - '~obUser.property.shipping_city}}
							                    {% if obUser.property.shipping_region or obUser.property.shipping_state %}
							                    	&nbsp;({{obUser.property.shipping_region ? (obUser.property.shipping_state ? obUser.property.shipping_region~' - '~obUser.property.shipping_state : obUser.property.shipping_region) : obUser.property.shipping_state}})<br>
							                    {% endif %}
							                </p>
						                </div>
						                <div id="form-spedizione" class="form-spedizione" style="display:none">
						                	<label>{{'Nome'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_name" id="shipping_name" value="{{ imsUserData.shipping_name }}" placeholder="{{'Nome'|_}}*">
							                </p>
							                <label>{{'Cognome'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_last_name" id="shipping_last_name" value="{{ imsUserData.shipping_last_name }}" placeholder="{{'Cognome'|_}}*">
							                </p>
							                <label>{{'Indirizzo'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_address1" id="shipping_address1" value="{{ imsUserData.shipping_address }}" placeholder="{{'Indirizzo'|_}}*">
							                </p>
							                <label>{{'CAP'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_postcode" id="shipping_postcode" value="{{ obUser.property.shipping_postcode }}" placeholder="{{'CAP'|_}}*">
							                </p>
							                <label>{{'Città'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_city" id="shipping_city" value="{{ imsUserData.shipping_city }}" placeholder="{{'Città'|_}}*">
							                </p>
							                <label>{{'Stato'|_}}</label>
							                {#<p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_state" id="shipping_state" value="{{ obUser.property.shipping_state }}" placeholder="{{'Stato'|_}}*">
							                </p>#}
							                <p id="state_sel" class="form-row form-row-first {#edit-field#}">
								                <select class="input-text select2" name="shipping_state" id="shipping_state" onchange="changeShippingState(this)">
				                                    <option value="00">-- {{'Stato'|_}} --</option>
													<option value="AF">Afghanistan</option>
													<option value="AX">Åland Islands</option>
													<option value="AL">Albania</option>
													<option value="DZ">Algeria</option>
													<option value="AS">American Samoa</option>
													<option value="AD">Andorra</option>
													<option value="AO">Angola</option>
													<option value="AI">Anguilla</option>
													<option value="AQ">Antarctica</option>
													<option value="AG">Antigua and Barbuda</option>
													<option value="AR">Argentina</option>
													<option value="AM">Armenia</option>
													<option value="AW">Aruba</option>
													<option value="AU">Australia</option>
													<option value="AT">Austria</option>
													<option value="AZ">Azerbaijan</option>
													<option value="BS">Bahamas</option>
													<option value="BD">Bangladesh</option>
													<option value="BB">Barbados</option>
													<option value="BY">Belarus</option>
													<option value="BE">Belgium</option>
													<option value="BZ">Belize</option>
													<option value="BJ">Benin</option>
													<option value="BM">Bermuda</option>
													<option value="BT">Bhutan</option>
													<option value="BO">Bolivia, Plurinational State of</option>
													<option value="BQ">Bonaire, Sint Eustatius and Saba</option>
													<option value="BA">Bosnia and Herzegovina</option>
													<option value="BW">Botswana</option>
													<option value="BV">Bouvet Island</option>
													<option value="BR">Brazil</option>
													<option value="IO">British Indian Ocean Territory</option>
													<option value="BN">Brunei Darussalam</option>
													<option value="BG">Bulgaria</option>
													<option value="BF">Burkina Faso</option>
													<option value="BI">Burundi</option>
													<option value="KH">Cambodia</option>
													<option value="CM">Cameroon</option>
													<option value="CA">Canada</option>
													<option value="CV">Cape Verde</option>
													<option value="KY">Cayman Islands</option>
													<option value="CF">Central African Republic</option>
													<option value="TD">Chad</option>
													<option value="CL">Chile</option>
													<option value="CN">China</option>
													<option value="CX">Christmas Island</option>
													<option value="CC">Cocos (Keeling) Islands</option>
													<option value="CO">Colombia</option>
													<option value="KM">Comoros</option>
													<option value="CG">Congo</option>
													<option value="CD">Congo, the Democratic Republic of the</option>
													<option value="CK">Cook Islands</option>
													<option value="CR">Costa Rica</option>
													<option value="CI">Côte d'Ivoire</option>
													<option value="HR">Croatia</option>
													<option value="CU">Cuba</option>
													<option value="CW">Curaçao</option>
													<option value="CY">Cyprus</option>
													<option value="CZ">Czech Republic</option>
													<option value="DK">Denmark</option>
													<option value="DJ">Djibouti</option>
													<option value="DM">Dominica</option>
													<option value="DO">Dominican Republic</option>
													<option value="EC">Ecuador</option>
													<option value="EG">Egypt</option>
													<option value="SV">El Salvador</option>
													<option value="GQ">Equatorial Guinea</option>
													<option value="ER">Eritrea</option>
													<option value="EE">Estonia</option>
													<option value="ET">Ethiopia</option>
													<option value="FK">Falkland Islands (Malvinas)</option>
													<option value="FO">Faroe Islands</option>
													<option value="FJ">Fiji</option>
													<option value="FI">Finland</option>
													<option value="FR">France</option>
													<option value="GF">French Guiana</option>
													<option value="PF">French Polynesia</option>
													<option value="TF">French Southern Territories</option>
													<option value="GA">Gabon</option>
													<option value="GM">Gambia</option>
													<option value="GE">Georgia</option>
													<option value="DE">Germany</option>
													<option value="GH">Ghana</option>
													<option value="GI">Gibraltar</option>
													<option value="GR">Greece</option>
													<option value="GL">Greenland</option>
													<option value="GD">Grenada</option>
													<option value="GP">Guadeloupe</option>
													<option value="GU">Guam</option>
													<option value="GT">Guatemala</option>
													<option value="GG">Guernsey</option>
													<option value="GN">Guinea</option>
													<option value="GW">Guinea-Bissau</option>
													<option value="GY">Guyana</option>
													<option value="HT">Haiti</option>
													<option value="HM">Heard Island and McDonald Islands</option>
													<option value="VA">Holy See (Vatican City State)</option>
													<option value="HN">Honduras</option>
													<option value="HK">Hong Kong</option>
													<option value="HU">Hungary</option>
													<option value="IS">Iceland</option>
													<option value="IN">India</option>
													<option value="ID">Indonesia</option>
													<option value="IR">Iran, Islamic Republic of</option>
													<option value="IQ">Iraq</option>
													<option value="IE">Ireland</option>
													<option value="IM">Isle of Man</option>
													<option value="IL">Israel</option>
													<option value="IT">Italy</option>
													<option value="JM">Jamaica</option>
													<option value="JP">Japan</option>
													<option value="JE">Jersey</option>
													<option value="JO">Jordan</option>
													<option value="KZ">Kazakhstan</option>
													<option value="KE">Kenya</option>
													<option value="KI">Kiribati</option>
													<option value="KP">Korea, Democratic People's Republic of</option>
													<option value="KR">Korea, Republic of</option>
													<option value="KW">Kuwait</option>
													<option value="KG">Kyrgyzstan</option>
													<option value="LA">Lao People's Democratic Republic</option>
													<option value="LV">Latvia</option>
													<option value="LB">Lebanon</option>
													<option value="LS">Lesotho</option>
													<option value="LR">Liberia</option>
													<option value="LY">Libya</option>
													<option value="LI">Liechtenstein</option>
													<option value="LT">Lithuania</option>
													<option value="LU">Luxembourg</option>
													<option value="MO">Macao</option>
													<option value="MK">Macedonia, the former Yugoslav Republic of</option>
													<option value="MG">Madagascar</option>
													<option value="MW">Malawi</option>
													<option value="MY">Malaysia</option>
													<option value="MV">Maldives</option>
													<option value="ML">Mali</option>
													<option value="MT">Malta</option>
													<option value="MH">Marshall Islands</option>
													<option value="MQ">Martinique</option>
													<option value="MR">Mauritania</option>
													<option value="MU">Mauritius</option>
													<option value="YT">Mayotte</option>
													<option value="MX">Mexico</option>
													<option value="FM">Micronesia, Federated States of</option>
													<option value="MD">Moldova, Republic of</option>
													<option value="MC">Monaco</option>
													<option value="MN">Mongolia</option>
													<option value="ME">Montenegro</option>
													<option value="MS">Montserrat</option>
													<option value="MA">Morocco</option>
													<option value="MZ">Mozambique</option>
													<option value="MM">Myanmar</option>
													<option value="NA">Namibia</option>
													<option value="NR">Nauru</option>
													<option value="NP">Nepal</option>
													<option value="NL">Netherlands</option>
													<option value="NC">New Caledonia</option>
													<option value="NZ">New Zealand</option>
													<option value="NI">Nicaragua</option>
													<option value="NE">Niger</option>
													<option value="NG">Nigeria</option>
													<option value="NU">Niue</option>
													<option value="NF">Norfolk Island</option>
													<option value="MP">Northern Mariana Islands</option>
													<option value="NO">Norway</option>
													<option value="OM">Oman</option>
													<option value="PK">Pakistan</option>
													<option value="PW">Palau</option>
													<option value="PS">Palestinian Territory, Occupied</option>
													<option value="PA">Panama</option>
													<option value="PG">Papua New Guinea</option>
													<option value="PY">Paraguay</option>
													<option value="PE">Peru</option>
													<option value="PH">Philippines</option>
													<option value="PN">Pitcairn</option>
													<option value="PL">Poland</option>
													<option value="PT">Portugal</option>
													<option value="PR">Puerto Rico</option>
													<option value="QA">Qatar</option>
													<option value="RE">Réunion</option>
													<option value="RO">Romania</option>
													<option value="RW">Rwanda</option>
													<option value="BL">Saint Barthélemy</option>
													<option value="SH">Saint Helena, Ascension and Tristan da Cunha</option>
													<option value="KN">Saint Kitts and Nevis</option>
													<option value="LC">Saint Lucia</option>
													<option value="MF">Saint Martin (French part)</option>
													<option value="PM">Saint Pierre and Miquelon</option>
													<option value="VC">Saint Vincent and the Grenadines</option>
													<option value="WS">Samoa</option>
													<option value="SM">San Marino</option>
													<option value="ST">Sao Tome and Principe</option>
													<option value="SA">Saudi Arabia</option>
													<option value="SN">Senegal</option>
													<option value="RS">Serbia</option>
													<option value="SC">Seychelles</option>
													<option value="SL">Sierra Leone</option>
													<option value="SG">Singapore</option>
													<option value="SX">Sint Maarten (Dutch part)</option>
													<option value="SK">Slovakia</option>
													<option value="SI">Slovenia</option>
													<option value="SB">Solomon Islands</option>
													<option value="SO">Somalia</option>
													<option value="ZA">South Africa</option>
													<option value="GS">South Georgia and the South Sandwich Islands</option>
													<option value="SS">South Sudan</option>
													<option value="ES">Spain</option>
													<option value="LK">Sri Lanka</option>
													<option value="SD">Sudan</option>
													<option value="SR">Suriname</option>
													<option value="SJ">Svalbard and Jan Mayen</option>
													<option value="SZ">Swaziland</option>
													<option value="SE">Sweden</option>
													<option value="CH">Switzerland</option>
													<option value="SY">Syrian Arab Republic</option>
													<option value="TW">Taiwan, Province of China</option>
													<option value="TJ">Tajikistan</option>
													<option value="TZ">Tanzania, United Republic of</option>
													<option value="TH">Thailand</option>
													<option value="TL">Timor-Leste</option>
													<option value="TG">Togo</option>
													<option value="TK">Tokelau</option>
													<option value="TO">Tonga</option>
													<option value="TT">Trinidad and Tobago</option>
													<option value="TN">Tunisia</option>
													<option value="TR">Turkey</option>
													<option value="TM">Turkmenistan</option>
													<option value="TC">Turks and Caicos Islands</option>
													<option value="TV">Tuvalu</option>
													<option value="UG">Uganda</option>
													<option value="UA">Ukraine</option>
													<option value="AE">United Arab Emirates</option>
													<option value="GB">United Kingdom</option>
													<option value="US">United States</option>
													<option value="UM">United States Minor Outlying Islands</option>
													<option value="UY">Uruguay</option>
													<option value="UZ">Uzbekistan</option>
													<option value="VU">Vanuatu</option>
													<option value="VE">Venezuela, Bolivarian Republic of</option>
													<option value="VN">Viet Nam</option>
													<option value="VG">Virgin Islands, British</option>
													<option value="VI">Virgin Islands, U.S.</option>
													<option value="WF">Wallis and Futuna</option>
													<option value="EH">Western Sahara</option>
													<option value="YE">Yemen</option>
													<option value="ZM">Zambia</option>
													<option value="ZW">Zimbabwe</option>
												</select>
											</p>
							                <label id="region_label">{{'Provincia'|_}}</label>
							                {#<p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="shipping_region" id="shipping_region" value="{{ obUser.property.shipping_region }}" placeholder="{{'Provincia'|_}}*">
							                </p>#}
							                <p id="region_sel" class="form-row form-row-first region-sel-user{#edit-field#}" style="display:block">
								                <select class="input-text select2" id="shipping_region" name="shipping_region">
													<option value="00">-- {{'Seleziona Provincia'|_}} --</option>
													<option value="00">{{'Extra ITA'|_}}</option><option value="AG">Agrigento</option>
													<option value="AL">Alessandria</option>
													<option value="AN">Ancona</option>
													<option value="AO">Aosta</option>
													<option value="AR">Arezzo</option>
													<option value="AP">Ascoli Piceno</option>
													<option value="AT">Asti</option>
													<option value="AV">Avellino</option>
													<option value="BA">Bari</option>
													<option value="BT">Barletta-Andria-Trani</option>
													<option value="BL">Belluno</option>
													<option value="BN">Benevento</option>
													<option value="BG">Bergamo</option>
													<option value="BI">Biella</option>
													<option value="BO">Bologna</option>
													<option value="BZ">Bolzano</option>
													<option value="BS">Brescia</option>
													<option value="BR">Brindisi</option>
													<option value="CA">Cagliari</option>
													<option value="CL">Caltanissetta</option>
													<option value="CB">Campobasso</option>
													<option value="CE">Caserta</option>
													<option value="CT">Catania</option>
													<option value="CZ">Catanzaro</option>
													<option value="CH">Chieti</option>
													<option value="CO">Como</option>
													<option value="CS">Cosenza</option>
													<option value="CR">Cremona</option>
													<option value="KR">Crotone</option>
													<option value="CN">Cuneo</option>
													<option value="EN">Enna</option>
													<option value="FM">Fermo</option>
													<option value="FE">Ferrara</option>
													<option value="FI">Firenze</option>
													<option value="FG">Foggia</option>
													<option value="FC">Forlì-Cesena</option>
													<option value="FR">Frosinone</option>
													<option value="GE">Genova</option>
													<option value="GO">Gorizia</option>
													<option value="GR">Grosseto</option>
													<option value="IM">Imperia</option>
													<option value="IS">Isernia</option>
													<option value="SP">La Spezia</option>
													<option value="AQ">L'Aquila</option>
													<option value="LT">Latina</option>
													<option value="LE">Lecce</option>
													<option value="LC">Lecco</option>
													<option value="LI">Livorno</option>
													<option value="LO">Lodi</option>
													<option value="LU">Lucca</option>
													<option value="MC">Macerata</option>
													<option value="MN">Mantova</option>
													<option value="MS">Massa-Carrara</option>
													<option value="MT">Matera</option>
													<option value="ME">Messina</option>
													<option value="MI">Milano</option>
													<option value="MO">Modena</option>
													<option value="MB">Monza e della Brianza</option>
													<option value="NA">Napoli</option>
													<option value="NO">Novara</option>
													<option value="NU">Nuoro</option>
													<option value="OR">Oristano</option>
													<option value="PD">Padova</option>
													<option value="PA">Palermo</option>
													<option value="PR">Parma</option>
													<option value="PV">Pavia</option>
													<option value="PG">Perugia</option>
													<option value="PU">Pesaro e Urbino</option>
													<option value="PE">Pescara</option>
													<option value="PC">Piacenza</option>
													<option value="PI">Pisa</option>
													<option value="PT">Pistoia</option>
													<option value="PN">Pordenone</option>
													<option value="PZ">Potenza</option>
													<option value="PO">Prato</option>
													<option value="RG">Ragusa</option>
													<option value="RA">Ravenna</option>
													<option value="RC">Reggio Calabria</option>
													<option value="RE">Reggio Emilia</option>
													<option value="RI">Rieti</option>
													<option value="RN">Rimini</option>
													<option value="RM">Roma</option>
													<option value="RO">Rovigo</option>
													<option value="SA">Salerno</option>
													<option value="SS">Sassari</option>
													<option value="SV">Savona</option>
													<option value="SI">Siena</option>
													<option value="SR">Siracusa</option>
													<option value="SO">Sondrio</option>
													<option value="SU">Sud Sardegna</option>
													<option value="TA">Taranto</option>
													<option value="TE">Teramo</option>
													<option value="TR">Terni</option>
													<option value="TO">Torino</option>
													<option value="TP">Trapani</option>
													<option value="TN">Trento</option>
													<option value="TV">Treviso</option>
													<option value="TS">Trieste</option>
													<option value="UD">Udine</option>
													<option value="VA">Varese</option>
													<option value="VE">Venezia</option>
													<option value="VB">Verbano-Cusio-Ossola</option>
													<option value="VC">Vercelli</option>
													<option value="VR">Verona</option>
													<option value="VV">Vibo Valentia</option>
													<option value="VI">Vicenza</option>
													<option value="VT">Viterbo</option>
												</select>
											</p>
							                <a class="ps-btn benvenuto" href="javascript:userShippingUpdate()">{{'Salva indirizzo'|_}}</a>
							            </div>
						            </div>
						        </div>
						        
						        <div class="col-md-6 col-sd-12">
						        	<p id="titolologin">&nbsp;</p>
						            <div class="indirizzi">
						                <h2 id="indifatt">{{'Indirizzo di Fatturazione'|_}}</h2>
						                <p id="mod-fatt" style="font-size:13px; text-decoration:underline; font-weight:bold;cursor:pointer;" onclick="showMe('ind-fatt', 'form-fatturazione', 'mod-fatt')">{{'Modifica'|_}} *</p>
						                <div id="ind-fatt" style="display:block">
						            	    {% if imsUserData.is_other_address %}
							                	<p>{{ obUser.property.billing_name~' '~obUser.property.billing_last_name }}<br>
								                    {{obUser.property.billing_address}}<br>
								                    {{obUser.property.billing_postcode~' - '~obUser.property.billing_city}}
								                    {% if obUser.property.billing_country or obUser.property.billing_state %}
								                    	&nbsp;({{obUser.property.billing_country ? (obUser.property.billing_state ? obUser.property.billing_country~' - '~obUser.property.billing_state : obUser.property.billing_country) : obUser.property.billing_state}})<br>
								                    {% endif %}
								                    {% if imsUserData.fiscal_code %}
								                    	{{'C.F.'|_}}: {{imsUserData.fiscal_code}}<br>
								                    {% endif %}
								                    {% if imsUserData.is_company %}
									                    {{obUser.property.company_name ? obUser.property.company_name}}<br>
									                    {{'P.IVA'|_}}: {{obUser.property.p_iva ? obUser.property.p_iva}}<br>
									                    {{'Codice SDI'|_}}: {{obUser.property.sdi_code ? obUser.property.sdi_code}}<br>
									                    {{'PEC'|_}}: {{obUser.property.pec_code ? obUser.property.pec_code}}<br>
								                    {% endif %}
								                </p>
						                	{% endif %}
						                </div>
						                <div id="form-fatturazione" class="form-fatturazione" style="display:none">
						                	<label>{{'Nome'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_name" id="billing_name" value="{{ obUser.property.billing_name }}" placeholder="{{'Nome'|_}}*">
							                </p>
							                <label>{{'Cognome'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_last_name" id="billing_last_name" value="{{ obUser.property.billing_last_name }}" placeholder="{{'Cognome'|_}}*">
							                </p>
							                <label>{{'Indirizzo'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_address" id="billing_address" value="{{ obUser.property.billing_address }}" placeholder="{{'Indirizzo'|_}}*">
							                </p>
							                <label>{{'Cap'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_postcode" id="billing_postcode" value="{{ obUser.property.billing_postcode }}" placeholder="{{'CAP'|_}}*">
							                </p>
							                <label>{{'Città'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_city" id="billing_city" value="{{ obUser.property.billing_city }}" placeholder="{{'Città'|_}}*">
							                </p>
							                <label>{{'Stato'|_}}</label>
							                {#<p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_state" id="billing_state" value="{{ obUser.property.billing_state }}" placeholder="{{'Stato'|_}}*">
							                </p>#}
							                <p id="bilstate_sel" class="form-row form-row-first  {#edit-field#}">
								                <select class="input-text select2" name="billing_state" id="billing_state" onchange="changeBillingState(this)">
				                                    <option value="00">-- {{'Stato'|_}} --</option>
													<option value="AF">Afghanistan</option>
													<option value="AX">Åland Islands</option>
													<option value="AL">Albania</option>
													<option value="DZ">Algeria</option>
													<option value="AS">American Samoa</option>
													<option value="AD">Andorra</option>
													<option value="AO">Angola</option>
													<option value="AI">Anguilla</option>
													<option value="AQ">Antarctica</option>
													<option value="AG">Antigua and Barbuda</option>
													<option value="AR">Argentina</option>
													<option value="AM">Armenia</option>
													<option value="AW">Aruba</option>
													<option value="AU">Australia</option>
													<option value="AT">Austria</option>
													<option value="AZ">Azerbaijan</option>
													<option value="BS">Bahamas</option>
													<option value="BD">Bangladesh</option>
													<option value="BB">Barbados</option>
													<option value="BY">Belarus</option>
													<option value="BE">Belgium</option>
													<option value="BZ">Belize</option>
													<option value="BJ">Benin</option>
													<option value="BM">Bermuda</option>
													<option value="BT">Bhutan</option>
													<option value="BO">Bolivia, Plurinational State of</option>
													<option value="BQ">Bonaire, Sint Eustatius and Saba</option>
													<option value="BA">Bosnia and Herzegovina</option>
													<option value="BW">Botswana</option>
													<option value="BV">Bouvet Island</option>
													<option value="BR">Brazil</option>
													<option value="IO">British Indian Ocean Territory</option>
													<option value="BN">Brunei Darussalam</option>
													<option value="BG">Bulgaria</option>
													<option value="BF">Burkina Faso</option>
													<option value="BI">Burundi</option>
													<option value="KH">Cambodia</option>
													<option value="CM">Cameroon</option>
													<option value="CA">Canada</option>
													<option value="CV">Cape Verde</option>
													<option value="KY">Cayman Islands</option>
													<option value="CF">Central African Republic</option>
													<option value="TD">Chad</option>
													<option value="CL">Chile</option>
													<option value="CN">China</option>
													<option value="CX">Christmas Island</option>
													<option value="CC">Cocos (Keeling) Islands</option>
													<option value="CO">Colombia</option>
													<option value="KM">Comoros</option>
													<option value="CG">Congo</option>
													<option value="CD">Congo, the Democratic Republic of the</option>
													<option value="CK">Cook Islands</option>
													<option value="CR">Costa Rica</option>
													<option value="CI">Côte d'Ivoire</option>
													<option value="HR">Croatia</option>
													<option value="CU">Cuba</option>
													<option value="CW">Curaçao</option>
													<option value="CY">Cyprus</option>
													<option value="CZ">Czech Republic</option>
													<option value="DK">Denmark</option>
													<option value="DJ">Djibouti</option>
													<option value="DM">Dominica</option>
													<option value="DO">Dominican Republic</option>
													<option value="EC">Ecuador</option>
													<option value="EG">Egypt</option>
													<option value="SV">El Salvador</option>
													<option value="GQ">Equatorial Guinea</option>
													<option value="ER">Eritrea</option>
													<option value="EE">Estonia</option>
													<option value="ET">Ethiopia</option>
													<option value="FK">Falkland Islands (Malvinas)</option>
													<option value="FO">Faroe Islands</option>
													<option value="FJ">Fiji</option>
													<option value="FI">Finland</option>
													<option value="FR">France</option>
													<option value="GF">French Guiana</option>
													<option value="PF">French Polynesia</option>
													<option value="TF">French Southern Territories</option>
													<option value="GA">Gabon</option>
													<option value="GM">Gambia</option>
													<option value="GE">Georgia</option>
													<option value="DE">Germany</option>
													<option value="GH">Ghana</option>
													<option value="GI">Gibraltar</option>
													<option value="GR">Greece</option>
													<option value="GL">Greenland</option>
													<option value="GD">Grenada</option>
													<option value="GP">Guadeloupe</option>
													<option value="GU">Guam</option>
													<option value="GT">Guatemala</option>
													<option value="GG">Guernsey</option>
													<option value="GN">Guinea</option>
													<option value="GW">Guinea-Bissau</option>
													<option value="GY">Guyana</option>
													<option value="HT">Haiti</option>
													<option value="HM">Heard Island and McDonald Islands</option>
													<option value="VA">Holy See (Vatican City State)</option>
													<option value="HN">Honduras</option>
													<option value="HK">Hong Kong</option>
													<option value="HU">Hungary</option>
													<option value="IS">Iceland</option>
													<option value="IN">India</option>
													<option value="ID">Indonesia</option>
													<option value="IR">Iran, Islamic Republic of</option>
													<option value="IQ">Iraq</option>
													<option value="IE">Ireland</option>
													<option value="IM">Isle of Man</option>
													<option value="IL">Israel</option>
													<option value="IT">Italy</option>
													<option value="JM">Jamaica</option>
													<option value="JP">Japan</option>
													<option value="JE">Jersey</option>
													<option value="JO">Jordan</option>
													<option value="KZ">Kazakhstan</option>
													<option value="KE">Kenya</option>
													<option value="KI">Kiribati</option>
													<option value="KP">Korea, Democratic People's Republic of</option>
													<option value="KR">Korea, Republic of</option>
													<option value="KW">Kuwait</option>
													<option value="KG">Kyrgyzstan</option>
													<option value="LA">Lao People's Democratic Republic</option>
													<option value="LV">Latvia</option>
													<option value="LB">Lebanon</option>
													<option value="LS">Lesotho</option>
													<option value="LR">Liberia</option>
													<option value="LY">Libya</option>
													<option value="LI">Liechtenstein</option>
													<option value="LT">Lithuania</option>
													<option value="LU">Luxembourg</option>
													<option value="MO">Macao</option>
													<option value="MK">Macedonia, the former Yugoslav Republic of</option>
													<option value="MG">Madagascar</option>
													<option value="MW">Malawi</option>
													<option value="MY">Malaysia</option>
													<option value="MV">Maldives</option>
													<option value="ML">Mali</option>
													<option value="MT">Malta</option>
													<option value="MH">Marshall Islands</option>
													<option value="MQ">Martinique</option>
													<option value="MR">Mauritania</option>
													<option value="MU">Mauritius</option>
													<option value="YT">Mayotte</option>
													<option value="MX">Mexico</option>
													<option value="FM">Micronesia, Federated States of</option>
													<option value="MD">Moldova, Republic of</option>
													<option value="MC">Monaco</option>
													<option value="MN">Mongolia</option>
													<option value="ME">Montenegro</option>
													<option value="MS">Montserrat</option>
													<option value="MA">Morocco</option>
													<option value="MZ">Mozambique</option>
													<option value="MM">Myanmar</option>
													<option value="NA">Namibia</option>
													<option value="NR">Nauru</option>
													<option value="NP">Nepal</option>
													<option value="NL">Netherlands</option>
													<option value="NC">New Caledonia</option>
													<option value="NZ">New Zealand</option>
													<option value="NI">Nicaragua</option>
													<option value="NE">Niger</option>
													<option value="NG">Nigeria</option>
													<option value="NU">Niue</option>
													<option value="NF">Norfolk Island</option>
													<option value="MP">Northern Mariana Islands</option>
													<option value="NO">Norway</option>
													<option value="OM">Oman</option>
													<option value="PK">Pakistan</option>
													<option value="PW">Palau</option>
													<option value="PS">Palestinian Territory, Occupied</option>
													<option value="PA">Panama</option>
													<option value="PG">Papua New Guinea</option>
													<option value="PY">Paraguay</option>
													<option value="PE">Peru</option>
													<option value="PH">Philippines</option>
													<option value="PN">Pitcairn</option>
													<option value="PL">Poland</option>
													<option value="PT">Portugal</option>
													<option value="PR">Puerto Rico</option>
													<option value="QA">Qatar</option>
													<option value="RE">Réunion</option>
													<option value="RO">Romania</option>
													<option value="RW">Rwanda</option>
													<option value="BL">Saint Barthélemy</option>
													<option value="SH">Saint Helena, Ascension and Tristan da Cunha</option>
													<option value="KN">Saint Kitts and Nevis</option>
													<option value="LC">Saint Lucia</option>
													<option value="MF">Saint Martin (French part)</option>
													<option value="PM">Saint Pierre and Miquelon</option>
													<option value="VC">Saint Vincent and the Grenadines</option>
													<option value="WS">Samoa</option>
													<option value="SM">San Marino</option>
													<option value="ST">Sao Tome and Principe</option>
													<option value="SA">Saudi Arabia</option>
													<option value="SN">Senegal</option>
													<option value="RS">Serbia</option>
													<option value="SC">Seychelles</option>
													<option value="SL">Sierra Leone</option>
													<option value="SG">Singapore</option>
													<option value="SX">Sint Maarten (Dutch part)</option>
													<option value="SK">Slovakia</option>
													<option value="SI">Slovenia</option>
													<option value="SB">Solomon Islands</option>
													<option value="SO">Somalia</option>
													<option value="ZA">South Africa</option>
													<option value="GS">South Georgia and the South Sandwich Islands</option>
													<option value="SS">South Sudan</option>
													<option value="ES">Spain</option>
													<option value="LK">Sri Lanka</option>
													<option value="SD">Sudan</option>
													<option value="SR">Suriname</option>
													<option value="SJ">Svalbard and Jan Mayen</option>
													<option value="SZ">Swaziland</option>
													<option value="SE">Sweden</option>
													<option value="CH">Switzerland</option>
													<option value="SY">Syrian Arab Republic</option>
													<option value="TW">Taiwan, Province of China</option>
													<option value="TJ">Tajikistan</option>
													<option value="TZ">Tanzania, United Republic of</option>
													<option value="TH">Thailand</option>
													<option value="TL">Timor-Leste</option>
													<option value="TG">Togo</option>
													<option value="TK">Tokelau</option>
													<option value="TO">Tonga</option>
													<option value="TT">Trinidad and Tobago</option>
													<option value="TN">Tunisia</option>
													<option value="TR">Turkey</option>
													<option value="TM">Turkmenistan</option>
													<option value="TC">Turks and Caicos Islands</option>
													<option value="TV">Tuvalu</option>
													<option value="UG">Uganda</option>
													<option value="UA">Ukraine</option>
													<option value="AE">United Arab Emirates</option>
													<option value="GB">United Kingdom</option>
													<option value="US">United States</option>
													<option value="UM">United States Minor Outlying Islands</option>
													<option value="UY">Uruguay</option>
													<option value="UZ">Uzbekistan</option>
													<option value="VU">Vanuatu</option>
													<option value="VE">Venezuela, Bolivarian Republic of</option>
													<option value="VN">Viet Nam</option>
													<option value="VG">Virgin Islands, British</option>
													<option value="VI">Virgin Islands, U.S.</option>
													<option value="WF">Wallis and Futuna</option>
													<option value="EH">Western Sahara</option>
													<option value="YE">Yemen</option>
													<option value="ZM">Zambia</option>
													<option value="ZW">Zimbabwe</option>
												</select>
											</p>
							                <label  id="bilregion_label">{{'Provincia'|_}}</label>
							                {#<p class="form-row form-row-first">
							                    <input type="text" class="input-text" name="billing_region" id="billing_region" value="{{ obUser.property.billing_region }}" placeholder="{{'Provincia'|_}}*">
							                </p>#}
							                <p id="bilregion_sel" class="form-row form-row-first {#edit-field#}">
								                <select class="input-text select2" id="billing_region" name="billing_region">
													<option value="00">-- {{'Seleziona Provincia'|_}} --</option>
													<option value="EE">{{'Extra ITA'|_}}</option><option value="AG">Agrigento</option>
													<option value="AL">Alessandria</option>
													<option value="AN">Ancona</option>
													<option value="AO">Aosta</option>
													<option value="AR">Arezzo</option>
													<option value="AP">Ascoli Piceno</option>
													<option value="AT">Asti</option>
													<option value="AV">Avellino</option>
													<option value="BA">Bari</option>
													<option value="BT">Barletta-Andria-Trani</option>
													<option value="BL">Belluno</option>
													<option value="BN">Benevento</option>
													<option value="BG">Bergamo</option>
													<option value="BI">Biella</option>
													<option value="BO">Bologna</option>
													<option value="BZ">Bolzano</option>
													<option value="BS">Brescia</option>
													<option value="BR">Brindisi</option>
													<option value="CA">Cagliari</option>
													<option value="CL">Caltanissetta</option>
													<option value="CB">Campobasso</option>
													<option value="CE">Caserta</option>
													<option value="CT">Catania</option>
													<option value="CZ">Catanzaro</option>
													<option value="CH">Chieti</option>
													<option value="CO">Como</option>
													<option value="CS">Cosenza</option>
													<option value="CR">Cremona</option>
													<option value="KR">Crotone</option>
													<option value="CN">Cuneo</option>
													<option value="EN">Enna</option>
													<option value="FM">Fermo</option>
													<option value="FE">Ferrara</option>
													<option value="FI">Firenze</option>
													<option value="FG">Foggia</option>
													<option value="FC">Forlì-Cesena</option>
													<option value="FR">Frosinone</option>
													<option value="GE">Genova</option>
													<option value="GO">Gorizia</option>
													<option value="GR">Grosseto</option>
													<option value="IM">Imperia</option>
													<option value="IS">Isernia</option>
													<option value="SP">La Spezia</option>
													<option value="AQ">L'Aquila</option>
													<option value="LT">Latina</option>
													<option value="LE">Lecce</option>
													<option value="LC">Lecco</option>
													<option value="LI">Livorno</option>
													<option value="LO">Lodi</option>
													<option value="LU">Lucca</option>
													<option value="MC">Macerata</option>
													<option value="MN">Mantova</option>
													<option value="MS">Massa-Carrara</option>
													<option value="MT">Matera</option>
													<option value="ME">Messina</option>
													<option value="MI">Milano</option>
													<option value="MO">Modena</option>
													<option value="MB">Monza e della Brianza</option>
													<option value="NA">Napoli</option>
													<option value="NO">Novara</option>
													<option value="NU">Nuoro</option>
													<option value="OR">Oristano</option>
													<option value="PD">Padova</option>
													<option value="PA">Palermo</option>
													<option value="PR">Parma</option>
													<option value="PV">Pavia</option>
													<option value="PG">Perugia</option>
													<option value="PU">Pesaro e Urbino</option>
													<option value="PE">Pescara</option>
													<option value="PC">Piacenza</option>
													<option value="PI">Pisa</option>
													<option value="PT">Pistoia</option>
													<option value="PN">Pordenone</option>
													<option value="PZ">Potenza</option>
													<option value="PO">Prato</option>
													<option value="RG">Ragusa</option>
													<option value="RA">Ravenna</option>
													<option value="RC">Reggio Calabria</option>
													<option value="RE">Reggio Emilia</option>
													<option value="RI">Rieti</option>
													<option value="RN">Rimini</option>
													<option value="RM">Roma</option>
													<option value="RO">Rovigo</option>
													<option value="SA">Salerno</option>
													<option value="SS">Sassari</option>
													<option value="SV">Savona</option>
													<option value="SI">Siena</option>
													<option value="SR">Siracusa</option>
													<option value="SO">Sondrio</option>
													<option value="SU">Sud Sardegna</option>
													<option value="TA">Taranto</option>
													<option value="TE">Teramo</option>
													<option value="TR">Terni</option>
													<option value="TO">Torino</option>
													<option value="TP">Trapani</option>
													<option value="TN">Trento</option>
													<option value="TV">Treviso</option>
													<option value="TS">Trieste</option>
													<option value="UD">Udine</option>
													<option value="VA">Varese</option>
													<option value="VE">Venezia</option>
													<option value="VB">Verbano-Cusio-Ossola</option>
													<option value="VC">Vercelli</option>
													<option value="VR">Verona</option>
													<option value="VV">Vibo Valentia</option>
													<option value="VI">Vicenza</option>
													<option value="VT">Viterbo</option>
												</select>
											</p>
							                <label>{{'Codice Fiscale'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input class="input-text" name="cf" id="cf" type="text" value="{{ obUser.property.cf }}" placeholder="{{'Codice Fiscale'|_}}*">
							                </p>
							                <label>{{'Nome società'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input class="input-text" name="company_name" id="company_name" type="text" value="{{ obUser.property.company_name }}" placeholder="{{'Nome della società'|_}}">
							                </p>
							                <label>{{'Partita IVA'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input class="input-text" name="p_iva" id="p_iva" type="text" value="{{ obUser.property.p_iva }}" placeholder="{{'Partita Iva'|_}}">
							                </p>
							                <label>{{'Codice SDI'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input class="input-text" name="sdi_code" id="sdi_code" type="text" value="{{ obUser.property.sdi_code }}" placeholder="{{'Codice SDI'|_}}">
							                </p>
							                <label>{{'PEC'|_}}</label>
							                <p class="form-row form-row-first">
							                    <input class="input-text" name="pec_code" id="pec_code" type="text" value="{{ obUser.property.pec_code }}"  placeholder="{{'PEC'|_}}">
							                </p>
							                <a class="ps-btn benvenuto" href="javascript:userBillingUpdate()">{{'Salva indirizzo'|_}}</a>
							            </div>
					            	</div>
						        </div>
					        </div>
				        </div>
				    </div>
				</div>
			{% else %}
			    <div class="container">
					<div class="row">
					    <div class="col-md-6 col-sd-12">
					        <h2 id="titolologin">{{'Benvenuto'|_}}</h2>
					        <form href="{{ activeLocale == 'it' ? '/mio-account/edit-account/' : '/my-account/edit-account'}}">
						        <div class="benvenutologin">
						            <p class="form-row form-row-first">
						                <input type="email" class="input-text" name="email" id="field-email-log" placeholder="{{'Indirizzo email'|_}}*">
						                {% if arError.message is not empty and arError.field == 'email' %}
									        <p>{{ arError.message }}</p>
									    {% endif %}
						            </p>
						            <p class="form-row form-row-first">
						                <input type="password" class="input-text" name="password" id="field-password-log"  placeholder="Password*">
						            </p>
						            <a id="a-enter" class="ps-btn benvenuto" href="javascript:login()">{{'Accedi'|_}}</a>
						            {% put scripts %}
						            	<script>
						            		var input = document.getElementById("field-password-log");
											input.addEventListener("keyup", function(event) {
												if (event.keyCode === 13) {
													event.preventDefault();
										   			document.getElementById("a-enter").click();
											  	}
											});
						            	</script>
						            {% endput %}
						           
						        </div>
					        </form>
							{% if arError.message is not empty %}
							    <p>{{ arError.message }}</p>
							{% endif %}
					    </div>
					    <div class="col-md-6 col-sd-12">
					        <h2 id="titolologin">{{'Registrazione'|_}}</h2>
					        <form href="{{ activeLocale == 'it' ? '/mio-account/edit-account/' : '/my-account/edit-account'}}">
						        <div class="registrazione">
						            <p class="form-row form-row-first">
						                <input type="text" class="input-text" name="name" id="field-name" value="{{ arForm.name }}" placeholder="{{'Nome'|_}}*">
						            </p>
						            <p class="form-row form-row-first">
						                <input type="text" class="input-text" name="last_name" id="field-last_name" value="{{ arForm.last_name }}" placeholder="{{'Cognome'|_}}*">
						            </p>
						            <p class="form-row form-row-first">
						                <input type="email" class="input-text" name="email" id="field-email" value="{{ arForm.email }}" placeholder="{{'Indirizzo email'|_}}*">
						                {% if arError.message is not empty and arError.field == 'email' %}
									        <p>{{ arError.message }}</p>
									    {% endif %}
						            </p>
						            <p class="form-row form-row-first">
						                <input type="password" class="input-text" name="password" id="field-password" placeholder="{{'Password'|_}}*">
						            </p>
						            <p class="form-row form-row-first">
						                <input type="password" class="input-text" name="password-confirmation" id="field-password-confirmation" placeholder="{{'Ripeti Password'|_}}*">
						            </p>
						            <a class="ps-btn benvenuto" href="javascript:registration()">{{'Registrati'|_}}</a>
						            <p>{{"Prendi visione dell'informativa clienti e acconsenti ai servizi di marketing e iniziative commerciali"|_}}</p>
						        </div>
					        </form>
					        
					        {% if arError.message is not empty %}
							    <p>{{ arError.message }}</p>
							{% endif %}
					    </div>
					</div>
				</div>
			{% endif %}